body {
	padding: 0px;
	margin: 0px;
	width: 100%;
	background-color: #F4F3F0;
	-webkit-text-size-adjust: none;
	font-family: Helvetica,'uts16',"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.2;
	word-wrap: break-word;
	background-image: url(/sys_img/bg/bg_dots01.gif);
}
.profile img { max-width: 100% !important;border:none; }
.tlbody img {max-width: 100% !important;border:none; }
a {
	color: #3399CC;
}
a:hover {
	color: #295890;
}

a:link {
	color: #3399CC;
	text-decoration: none;
}
a:visited {
	color: #3399CC;
}

.jump a {
	color: #fff;
}
.jump a:link {
	color: #fff;
	text-decoration: none;
}
.jump a:visited {
	color: #fff;
}
ul {
	list-style-type : none;
	display: block;
	margin: 0px;
	padding: 0px;
}
#error {
	color: #FF0000;
}
.error {
	color: #FF0000;
}
/* color */
.tltitle {
	background-color: #3C3C3C;
	color: #FFF;
}
.tllist .profile,
.tllistdetail .profile {
	color : #000;
	font-size: 90%;
	background-color: #FFFFFF;
	display: block;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	margin-left: 5px;
	margin-right: 5px;
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 3px;
}

.tllist .box{
    overflow: hidden;
	background-color: #FFF;
	padding-bottom: 1px;
    margin-bottom: 5px;
	border-width: 1px;
	border-style: solid;
	border-color: #999;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
}
.tllist .box,
.boxdetail  {
    overflow: hidden;
	background-color: #FFF;
	padding-bottom: 0px;
	margin-left:-4px;
	margin-right:-4px;
	border-width: 1px;
	border-style: solid;
	border-color: #999;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
}

.stBlogtitle {
	font-weight: bold;
}
.boxdetail .jump #jumpEntry a {
	background-color: #3C3C3C;
	width: 100%;
	display: block;
	text-align: center;
	float: left;
	padding-top: 8px;
	padding-bottom: 8px;
}
.boxnew {
	background-color: #ffffff;
	padding-bottom: 1px;
	margin-bottom: 15px;
	border-width: 4px;
	border-style: solid;
	border-color: #333333;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	margin-top: 12px;
	position: relative;
	left: 0px;
	top: 0px;
}
.tlCommentCount {
	margin-top: 10px;
}

.tlCommentCount a {
	width: auto;
	border-radius: 5px;
	display: block;
	font-size: 90%;
	margin-top: 0;
	margin-right: 2px;
	margin-bottom: 0;
	margin-left: 2px;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
	background-color: #F7F7F7;
	background-image: none;
	vertical-align: middle;
}

#main_contents {
	margin-top: 46px;
}

.app {
	margin-top: 0px!important;
}
#auto_article_box{
	margin: 0px;
	padding: 0px;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
}
auto_article {
	margin: 0px;
	padding: 5px 5px 0px 5px;
	font-size: 14px;
	display: block;
	clear: left;
}
auto_article a {
	display: block;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0;
}
.auto_reloading {
	text-align: center;
	clear: left;
	height: 40px;
}

.text_box {
	text-align: center;
	margin: 10px;
	background-color: #FFF;
	-webkit-box-shadow: 0 0 5px #999;
	box-shadow: 0 0 5px #999;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 12px 10px 10px 10px;
	font-size: 14px;
}

.text_box textarea {
	width: 99%;
	height: 150px;
	margin-bottom: 10px;
}
/************************************************************/

.tllistdetail {
	margin: 4px;
}

.tllist img {
	max-width: 288px;
	vertical-align: middle;
}
.tlcommentdetail {
	background-color: #FFF;
	padding-right: 5px;
	margin-top: 10px;
}
.profile {
	height: 38px;

	border-radius: 8px 8px 0 0;
	-webkit-border-radius: 8px 8px 0 0;
	-moz-border-radius: 8px 8px 0 0;
}
.profile img {
	vertical-align: middle;
	margin-right: 10px;
	height: 38px;
	border: 1px solid #CCC;
}
#auto_entry_unit {
	margin-right: 5px;
	margin-left: 5px;
}
.tltitle a {
	text-decoration: none;
	color: #666;
	font-size: 110%;
	display: block;
}
.tltitle {
	display: block;
	padding: 8px;
}
.xtlEntryDate {
	position: absolute;
	right: 10px;
	font-size: 80%;
	color: #666;
	margin-top:-23px;
	padding-top: 4px;
}
.tlbody {
	padding: 8px;
	line-height: 140%;
}
.comment_profile{
	float:left；
}
.comment_profile .profile_img img {
	vertical-align: middle;
	margin-left: 4px;
	margin-right: 4px;
	height: 30px;
	width: 30px;
	border: 2px solid #E5E5E5;
}
.tlcommentinput {
	padding: 5px;
	text-align: center;
}
.tlcommentinput form textarea {
	background-color: #EFEFEF;
	width: 99%;
	padding-top: 5px;
	padding-bottom: 5px;
}
.tlcommentinput input[type="button"] {
	background-image: url(../sys_img/button/v2_postcomment.png);
	background-repeat: no-repeat;
	height: 40px;
	width: 300px;
	margin-right: auto;
	margin-left: auto;
	text-indent: 20px;
	font-size:100%;
	font-weight:bold;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	-webkit-appearance: none;
	margin: 10px 0;
	background-size: 300px 40px;
}

/* del */
.readerList {
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #FFF;
	margin-bottom: 5px;
}

/* profile */
#profileSetupPage {
	padding: 5px;
	margin: 5px;
	background-color: #FFF;
}
#member-setup input {
	padding: 5px;
	font-size: 120%;
	width: 95%;
	background-color: #EBEBE4;
}
#member-setup fieldset {
	margin-bottom: 10px;
	display: block;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.tlcomment_nickname{
	font-size: 80%;
	color: #000000;
	font-weight: bold;
}

.tlcomment_date{
	font-size: 80%;
	color:#999;
}

.tlcomment_body{
	font-size: 90%;
	margin-bottom: 12px;
	margin-left: 40px;
	color: #666;
	line-height: 140%;
	border-bottom: 1px dotted #DDD;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}

#auto_entry_unit_login {
	padding-top: 30px;
	margin-right: 10px;
	margin-left: 10px;
	text-align: center;
}

.btInput input {
	background: none repeat scroll 0 0 #3D9DB3;
	border: 1px solid #1C6C7A;
	border-radius: 3px;
	box-shadow: 0 1px 6px 4px rgba(0, 0, 0, 0.07) inset, 0 0 0 3px #FEFEFE, 0 5px 3px 3px #D2D2D2;
	color: #FFFFFF;
	cursor: pointer;
	font-family: 'BebasNeueRegular','Arial Narrow',Arial,sans-serif;
	font-size: 24px;
	margin-bottom: 10px;
	padding: 8px 5px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
	transition: all 0.2s linear 0s;
	width: 30%;
}

.btLoginInput input {
	background: none repeat scroll 0 0 #ECECEC;
	border: 1px solid #FFF;
	border-radius: 3px;
	box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.07) inset, 0 0 0 1px #FEFEFE, 0 1px 1px 1px #CDCDCD;
	color: #000;
	cursor: pointer;
	font-family: 'BebasNeueRegular','Arial Narrow',Arial,sans-serif;
	font-size: 20px;
	margin: 10px 0 10px 0;
	padding: 8px 5px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
	transition: all 0.2s linear 0s;
	width: 50%;
}

#slidetoggle_C3Login {
	width: 80%;
}

#directLogin input:not([type="checkbox"]) {
	width: 82%;
	margin-top: 4px;
	padding: 10px 5px 10px 32px;
	border: 1px solid #B2B2B2;
	-moz-box-sizing: content-box;
	border-radius: 3px;
	box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.6) inset;
	transition: all 0.2s linear 0s;
	background-repeat: no-repeat;
	background-position: 10px 10px;
	font-size: 100%;
}
#loginMail {
	background-image: url(../sys_img/icon/ico_profile.png);
}
#loginPass {
	background-image: url(../sys_img/icon/ico_key.png);
}
#setInterestCheck input[type="checkbox"]) {
	font-size:200%;
	padding:10px:;
	
}
#registInputDisplay {
	margin-right: auto;
	margin-left: auto;
	width: 90%;
}
#registInputDisplay input:not([type="checkbox"]) {
	width: 82%;
	margin-top: 4px;
	border: 1px solid #B2B2B2;
	-moz-box-sizing: content-box;
	border-radius: 3px;
	box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.6) inset;
	transition: all 0.2s linear 0s;
	background-repeat: no-repeat;
	background-position: 10px 10px;
	font-size: 100%;
	margin-bottom: 20px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 32px;
}
#registInputDisplay #firstTxt p {
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 0px;
}
#inputForm form img.required {
	height: 16px;
	width: auto;
}
#inputForm select {
	width: 20%;
	padding: 10px;
	margin-bottom: 20px;
}
a.alinkEx {
	text-decoration: none;
	color: #666;
	text-align: center;
	margin-right: 10px;
	margin-left: 10px;
	display: inline;
}
a.alinkExL {
	text-decoration: none;
	color: #fff;
	text-align: left;
	display: block;
}
.tlCommentCount a {
	color: #666;
	text-decoration: none;
	vertical-align: middle;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #EFEFEF;
	background-image: url(/sys_img/icon/v2_fundericon.png);
	background-repeat: no-repeat;
	background-position: right center;
}

#registInputDisplay {
	margin-right: auto;
	margin-left: auto;
	width: 90%;
}
#registInputDisplay input:not([type="checkbox"]) {
	width: 82%;
	margin-top: 4px;
	border: 1px solid #B2B2B2;
	-moz-box-sizing: content-box;
	border-radius: 3px;
	box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.6) inset;
	transition: all 0.2s linear 0s;
	background-repeat: no-repeat;
	background-position: 10px 10px;
	font-size: 100%;
	margin-bottom: 20px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 32px;
}
#registInputDisplay #firstTxt p {
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 0px;
}
#inputForm form img.required {
	height: 16px;
	width: auto;
}
#inputForm select {
	width: 20%;
	padding: 10px;
	margin-bottom: 20px;
}
#inputSex {
	margin-bottom: 20px;
}
#inputZipCode {
	margin-bottom: 20px;
}
#registInputDisplay ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#registInputDisplay #inputForm #btInput {
	clear: both;
}
#main_contents #registInputDisplay #inputForm ul {
	display: block;
	float: left;
	width: 100%;
}
#inputForm li {
	display: block;
	width: 30%;
	float: left;
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}#auto_article_box ul {
	margin: 0px;
	padding: 0px;
}
#delDiv {
	margin-right: 5px;
	margin-left: 5px;
}
#delDiv .subscription,
#delDiv .official {
	width: 60px;
	height: 50px;
	-webkit-appearance: none;
	border: #FFF;
	background-color: #F7F8ED;
}

#delDiv .official_del {
	background-color: #7CCE17;
	color: #fff;
	font-weight: bold;
}
#delDiv .subscription_del{
	background-color: #7CCE17;
	color: #fff;
	font-weight: bold;
}
#delDiv .subscription-notice{
    background-color: #FFF;
    border:none;
	width: 40px;
	height: 50px;
	font-size: 24px;
	color: #AAA;
}
#delDiv .readerList a {
	color: #333;
	text-decoration: none;
    line-height: 100%;
	font-size: 85%;
	margin-left: 3px;
	display: block;
}
#delDiv img{
	margin: 2px 0 0 2px;
	height: 46px;
	width: 46px;
}
.btn002{
	background: -moz-linear-gradient(top,#BFD9E5, #3D95B7 50%,#0080B3 50%,#0099CC);
	background: -webkit-gradient(linear, left top, left bottom, from(#BFD9E5), color-stop(0.5,#3D95B7), color-stop(0.5,#0080B3), to(#0099CC));
	color: #FFF;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 1px solid #0099CC;
	-moz-box-shadow: 1px 1px 1px rgba(000,000,000,0.3),inset 0px 0px 3px rgba(255,255,255,0.5);
	-webkit-box-shadow: 1px 1px 1px rgba(000,000,000,0.3),inset 0px 0px 3px rgba(255,255,255,0.5);
	text-shadow: 0px 0px 3px rgba(0,0,0,0.5);
	width: 100%;
	padding: 10px 0;
}
.btn_01{
	background: none repeat scroll 0 0 #efefef;
	border: 1px solid #FFFFFF;
	border-radius: 3px;
	box-shadow: 0 0px 0px 0px rgba(0, 0, 0, 0.07) inset, 0 0 0 1px #FEFEFE, 0 1px 1px 1px #CDCDCD;
	color: #000000;
	cursor: pointer;
	font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
	font-size: 16px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
	transition: all 0.2s linear 0s;
	width: 40%;
	-webkit-appearance: none;
	margin-top: 10px;
	margin-right: 2%;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 5px;
}
.btn_02{
	background: none repeat scroll 0 0 #3d9db3;
	border: 1px solid #FFFFFF;
	border-radius: 3px;
	box-shadow: 0 0px 0px 0px rgba(0, 0, 0, 0.07) inset, 0 0 0 1px #FEFEFE, 0 1px 1px 1px #CDCDCD;
	color: #ffffff;
	cursor: pointer;
	font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
	font-size: 16px;
	margin: 10px 0;
	padding: 8px 5px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
	transition: all 0.2s linear 0s;
	width: 55%;
	-webkit-appearance: none;
	font-weight: bold;
}
.btn_03{
	background: none repeat scroll 0 0 #3d9db3;
	border: 1px solid #FFFFFF;
	border-radius: 3px;
	box-shadow: 0 0px 0px 0px rgba(0, 0, 0, 0.07) inset, 0 0 0 1px #FEFEFE, 0 1px 1px 1px #CDCDCD;
	color: #ffffff;
	cursor: pointer;
	font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
	font-size: 16px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
	transition: all 0.2s linear 0s;
	width: 100%;
	-webkit-appearance: none;
	font-weight: bold;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 5px;
}

/*V2*/

.tllistdetail .boxdetail .jump {
	height: 50px;
}
#auto_article_box .tllist .box .viewport p {
	margin: 0px;
	padding: 5px;
}
#auto_article_box .tllist .boxnew .viewport p {
	margin: 0px;
	padding: 5px;
}
.share_box{
	color: #000;
	background-color: #fff;
	text-align: center;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.share_button{
}
.share_button img{
	border-radius: 2px;
	-moz-border-radius: 2px;
}

.text_no_data1 .official_blog {
	background-color: #666;
	color: #FFF;
	padding: 5px;
	margin-bottom: 5px;
}

#auto_article_box .readerList {
	height: 50px;
	overflow: hidden;
}
.tllistdetail .boxdetail a img {
	vertical-align: middle;
}
.share_box {
	margin-right: 10px;
	margin-left: 10px;
}
.comment_num {
	background-color: #F03;
	border-radius: 50%;
	font-weight: bold;
	color: #FFF;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
	margin-right: 8px;
	margin-left: 2px;
	text-decoration: none;
}
#main_contents section #auto_entry_unit #auto_article_box .tllist .box .viewport p {
	line-height: 140%;
}

#entry_plugin {
	margin: 10px 0;
}

#xProfilehead #menuFace td a {
	display: block;
	width: auto;
}
.new_icon {
	position: absolute;
	left: -9px;
	top: -16px;
}

#registInputDisplay{
	background-color: #CCC;
	padding: 20px;
}
#profileSetupPage fieldset {
	margin-right: 10px;
	margin-left: 10px;
}
#localNavigation td img {
	margin-right: 5px;
}
#localNavigation .spotOn td #alive {
	background: none;
}

#activity_log img {
	height: 50px;
	width: 50px;
	border-radius: 25px;
}
#activity_log td a {
	display: block;
	line-height: 130%;
	text-decoration: none;
	color: #333;
}
#activity_log td {
	font-size: 10px;
	color: #666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding: 5px;
}
#activity_log .activityText {
	margin-bottom: 5px;
}
#footer{
	margin-top: 15px;
	margin-bottom: 15px;
	width: 100%;
	text-align: center;
	font-size: 12px;
	color: #666;
}

.bookmark-true{
	background-color: #FFF;
	border:none;
	width: 30px;
	height: 28px;
	font-size: 24px;
	color: #FF8C00;
}
.bookmark-false{
	background-color: #FFF;
	border:none;
	width: 30px;
	height: 28px;
	font-size: 24px;
	color: #AAA;
}
#cboxTop{
	border:0;
	padding:0;
	margin:0;
	overflow:visible;
	background:none;
	position:fixed;
	bottom:140px;
	right:16px;
	display:block;
	background:url(/sys_img/button/arrow_top.png);
	background-size:57px 57px;
	width:57px;
	height:57px;
	z-index: 20000;
	text-indent:-9999px;
	-moz-opacity:0.4;
	opacity:0.4;
}
#cboxClose{
	border:0;
	padding:0;
	margin:0;
	overflow:visible;
	background:none;
	position:fixed;
	bottom:60px;
	right:16px;
	display:block;
	background:url(/sys_img/button/back10.png);
	background-size:57px 57px;
	width:57px;
	height:57px;
	z-index: 20000;
	text-indent:-9999px;
	-moz-opacity:0.4;
	opacity:0.4;
}
#snap_kztm{
	border-radius: 8px;        /* CSS3草案 */
	-webkit-border-radius: 8px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 8px;
	border: 1px double #ccc ;
	background-color: white;
	background: -webkit-linear-gradient(-45deg, white  0%, #bd53d8 48%, #b342d0 48.001%, #6813a0 100%);
	background: -moz-linear-gradient(-45deg, white  0%, #bd53d8 48%, #b342d0 48.001%, #6813a0 100%);
	background: -ms-linear-gradient(-45deg, white  0%, #bd53d8 48%, #b342d0 48.001%, #6813a0 100%);
	background: -o-linear-gradient(-45deg, white  0%, #bd53d8 48%, #b342d0 48.001%, #6813a0 100%);
	background: linear-gradient(135deg, white  0%, #bd53d8 48%, #b342d0 48.001%, #6813a0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, StartColorStr='white', EndColorStr='#6813a0');
}

#localNavigation a {
	padding-top: 8px;
	padding-bottom: 4px;
	display: block;
	text-decoration: none;
	color: #000;
	font-weight: bold;
	vertical-align: middle;
	background-image: url(../sys_img/v5/gnavi_bg.png);
}
#localNavigation {
	position: fixed !important;
	position: absolute;
	top: 44px;
	height:32px;
	width: 100%;
	z-index: 500;
	border-bottom: solid 5px #50D3A1;
}
#localNavigation table {
	background-color: #D7DFD8;
}
#localNavigation .timelineOn a#homeReturn,
#localNavigation .placeOn a#HomePlace,
#localNavigation .eventOn a#localNaviEvent,
#localNavigation .spotOn a#localNaviSpot {
	background-color: #50D3A1;
	height:20px;
}

#localNavigation #localNaviPartition {
	border-left: solid 1px #50D3A1;
}
#localNavigation #placeTimelinePartition {
	border-left: solid 1px #50D3A1;
}
#localNavigationHeight {
    height:34px;
}
#gNav {
	position: absolute;
	top: 36px;
	width:33%;
	color:#000;
	right:0px;
	z-index:0;
}
#gNav a{
	background:none;
}
.spotpanel li{
	padding:5px;
	background-color: rgba( 215, 223, 216, 0.85 );
	border-top: 1px solid #50D3A1;
	
}

.center_icon {
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
}

.timeline_text1{
	font-size: 20px;
	text-align: center;
	margin-bottom: 5px;
	letter-spacing: 1px;
}

.timeline_text2{
	font-size: 14px;
	font-weight: bold:
	text-align: center;
	line-height: 1.3em;
}

button.login_button {
	font-size: 17px;
	font-weight: bold;
	background-color: #F25454;
	color: #fff;
	border-style: none;
	height: 42px;
	width: 70%;
	cursor: pointer;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	line-height: 30px;
	margin-top: 5px;
	margin-right: 15%;
	margin-bottom: 0px;
	margin-left: 15%;
}